<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: infusion.php
| CVS Version: 1.01
| Author: Len Johnson, 
| MOD for QC 3.3 by kll_samui)
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/

if (!defined("IN_FUSION")) { die("Access Denied"); }
include INFUSIONS."Web_Magaza/infusion_db.php";

// Check if locale file is available matching the current site locale setting.
if (file_exists(INFUSIONS."Web_Magaza/locale/".$settings['locale'].".php")) {
	// Load the locale file matching the current site locale setting.
	include INFUSIONS."Web_Magaza/locale/".$settings['locale'].".php";
} else {
	// Load the infusion's default locale file.
	include INFUSIONS."Web_Magaza/locale/English.php";
}

// Infusion general information
$inf_title = $locale['qc100'];
$inf_description = $locale['qc101'];
$inf_version = "4.2";
$inf_developer = "Emre ALTIN ";
$inf_email = "bilg,@sehidim.com";
$inf_weburl = "http://www.sehidim.com";

$inf_folder = "Web_Magaza"; // The folder in which the infusion resides.

$inf_newtables = 0; // Number of new db tables to create or drop.
$inf_insertdbrows = 0; // Numbers rows added into created db tables.
$inf_altertables = 0; // Number of db tables to alter (upgrade).
$inf_deldbrows = 0; // Number of db tables to delete data from.

$inf_adminpanel[1] = array(
	"title" => $locale['qc102'],
	"image" => "polls.gif",
	"panel" => "admin.php",
	"rights" => "AOM"
);

$inf_sitelink[1] = array(
	"title" => $locale['qc100'],
	"url" => "index.php",
	"visibility" => "0"
);
?>