<!-- BEGIN HEAD -->
<?xml version="1.0" encoding="$config[charset]"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="$config[language]">

<head>
  <title>$sTitle$config[title]</title>
  <meta http-equiv="Content-Type" content="text/html; charset=$config[charset]" />
  <meta name="Language" content="$config[language]" />
  <meta name="Description" content="$sDescription" />
  <meta name="Keywords" content="$sKeywords" />
  <meta name="Author" content="OpenSolution.org" />
  <meta http-equiv="Content-Style-Type" content="text/css" />

  <script type="text/javascript" src="$config[dir_core]common.js"></script>
  <script type="text/javascript" src="$config[dir_core]plugins.js"></script>
  <script type="text/javascript" src="$config[dir_core]prototype.lite.js"></script>
  <script type="text/javascript" src="$config[dir_core]moo.fx.js"></script>
  <script type="text/javascript" src="$config[dir_core]litebox-1.0.js"></script>
  <script type="text/javascript">
    <!--
    var cfBorderColor     = "#af9e83";
    var cfLangNoWord      = "$lang[cf_no_word]";
    var cfLangMail        = "$lang[cf_mail]";
    var cfWrongValue      = "$lang[cf_wrong_value]";
    var cfToSmallValue    = "$lang[cf_to_small_value]";
    var cfTxtToShort      = "$lang[cf_txt_to_short]";
    var lbImage           = "$lang[Image]";
    var lbOf              = "$lang[of]";
    AddOnload( initLightbox );
    AddOnload( targetBlank );
    //-->
  </script>

  <style type="text/css">@import "$config[dir_templates]$config[template]";</style>
  $sBanner
<!-- END HEAD -->
<!-- BEGIN MOBILE_HEAD -->
<?xml version="1.0" encoding="$config[charset]"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="$config[language]">

<head>
  <title>$sTitle$config[title]</title>
  <meta http-equiv="Content-Type" content="text/html; charset=$config[charset]" />
  <meta name="Description" content="$sDescription" />
  <meta name="Keywords" content="$sKeywords" />
  <meta name="Author" content="OpenSolution.org" />
  <meta http-equiv="Content-Style-Type" content="text/css" />
  <script type="text/javascript" src="$config[dir_core]common.js"></script>
  <script type="text/javascript" src="$config[dir_core]plugins.js"></script>
  <script type="text/javascript">
    <!--
    var cfBorderColor     = "#cabfbf";
    var cfLangNoWord      = "$lang[cf_no_word]";
    var cfLangMail        = "$lang[cf_mail]";
    var cfWrongValue      = "$lang[cf_wrong_value]";
    var cfToSmallValue    = "$lang[cf_to_small_value]";
    var cfTxtToShort      = "$lang[cf_txt_to_short]";
    //-->
  </script>

  <style type="text/css">@import "$config[dir_templates]$config[template]";</style>
<!-- END MOBILE_HEAD -->

<!-- BEGIN ORDER_BODY --> 
</head>
<body>
<div class="skiplink"><a href="#body" accesskey="2">$lang['Skip_navigation']</a></div>
<div id="container">
  <div id="head1">
    <div class="container">
      <div class="main">
        $sMenu1
      </div>
    </div>
  </div>
  <div id="head2">
    <div class="container">
      <div class="main">
        <div id="logo">
          <div id="title"><a href="$config['index']" tabindex="1">AV<strong>RASTGELE</strong></a></div>
          <div id="slogan">$config[slogan]</div>
        </div>
        <div id="navipath">$sPagesTree</div>
      </div>
    </div>
  </div>
  <div id="head3">
    <div class="container">
      <div class="main">
        $sMenu2
      </div>
    </div>
  </div>
  <div id="orderbody">
    <div class="container">
      <div class="main">
        <div id="column2">
          <!-- additional column, hidden in styles -->
        </div>
        <div id="content">
<!-- END ORDER_BODY -->

<!-- BEGIN BODY -->
</head>
<body>
<div class="skiplink"><a href="#content" accesskey="2">$lang['Skip_navigation']</a></div>
<div id="container">
  <div id="head1">
    <div class="container">
      <div class="main">
        $sMenu1
      </div>
    </div>
  </div>
  <div id="head2">
    <div class="container">
      <div class="main">
        <div id="logo">
          <div id="title"><a href="$config['index']" tabindex="1">AV<strong>RASTGELE</strong></a></div>
          <div id="slogan">$config[slogan]</div>
        </div>
        <div id="navipath">$sPagesTree</div>
      </div>
    </div>
  </div>
  <div id="head3">
    <div class="container">
      <div class="main">
        $sMenu2
      </div>
    </div>
  </div>
  <div id="body">
    <div class="container">
      <div class="main">
        <div id="column2">
          <!-- additional column, hidden in styles -->
        </div>

        <div id="column">
          $sSearchForm
          $sMenu3
        </div>
        <div id="content">
<!-- END BODY -->

<!-- BEGIN SEARCH_FORM -->
<form method="post" action="$sLinkSearch" id="searchForm">
  <fieldset>
    <span><label for="$lang[search]">$lang[search]</label><input type="text" size="20" name="sPhrase" id="$lang[search]" value="$sPhrase" class="input" maxlength="100" /></span>
    <em><input type="submit" value="$lang[search] &raquo;" class="submit" /></em>
  </fieldset>
</form>
<!-- END SEARCH_FORM -->

<!-- BEGIN FOOT -->
          <div id="options"><div class="print"><a href="javascript:window.print();">$lang['print']</a></div><div class="back"><a href="javascript:history.back();">&laquo; $lang['back']</a></div></div>
        </div>
      </div>
    </div>
  </div>
  <div id="foot">
    <div class="container">
      <div class="main">
        <div id="copy">$config[foot_info]</div>
        <!--
          LICENSE REQUIREMENTS - DONT DELETE/HIDE LINK "Shopping cart by Quick.Cart" TO www.OpenSolution.org
        -->
        <div class="foot" id="powered"><a href="http://sehidim.com/" target="_blank">Sehidim</a> | <a href="http://opensolution.org/" target="_blank">Q.C</a></div>
      </div>
    </div>
  </div>
  <div class="clear">&nbsp;</div>
</div>

</body>
</html>
<!-- END FOOT -->